/*************************************
******* ABBE HR MANAGEMENT CSS *******
******* AUTHOR: JOFFREY TORNEA *******
**************************************/

  
:root {
    --main-theme-orange: #ffca00;
    --main-theme-dark-bg: #171717;
    --main-theme-light-gray: #eff1f4;
    --main-theme-dark-orange: #cc8033;
    --main-charcoal-black: #333331;
}

* {
    box-sizing: border-box;
}

html, body {
    overflow-x: hidden;
}

body {
    background: #e3e3e3;
    overflow-y: auto;
}

footer {
    position: absolute;
    bottom: 0;
    z-index: 999;
    width: 100%;
    color: #333331 !important;
  }
  
footer a {
    color: #feba12;
    text-decoration: none;
}
  

#login_page .login_logo_wrapper {
    height: 100vh;
    background: var(--main-charcoal-black);
}

#login_page .login_logo_wrapper img {
    max-width: 200px;
}

#login_page .signin_btn_wrapper button {
    padding: 1rem 2rem;
    border-radius: 50px;
}

#login_page .signin_btn_wrapper button img {
    width: 30px;
}

/* Responsive */

@media screen and (max-width: 991px) {

    footer {
        font-size: .8em;
    }

    #login_page .login_logo_wrapper {
        height: 20vh;
    }

    #login_page .signin_btn_wrapper {
        width: 80% !important;
        transform: scale(.8);
    }
}
